<div class="alert alert-dark" role="alert">
  Regístrese o acceda como usuario registrado, con su cuenta Gmail o su cuenta de Facebook para disfrutar de todos los contenidos!!!
</div>
<br>

<div class="conatiner m-3">
  <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
    <ol class="carousel-indicators">
      <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
      <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    </ol>
    <div class="carousel-inner">
      <div class="carousel-item active">
        <div class="row">
          <div class="col-4"><img class="d-block rounded" (click)="registrateAlbum()" width="80%" [src]="imagenAlbum" alt="First slide"></div>
          <div class="col-7">
            <h5>Álbum de Rock al azar</h5>
            <ul class="list-group text-dark" (click)="registrateAlbum()">
              <li class="list-group-item"><p class="font-weight-bold">Título:</p> {{ album.name }}</li>
              <li class="list-group-item"><p class="font-weight-bold">Artista:</p> {{ artista }}</li>
              <li class="list-group-item"><p class="font-weight-bold">Fecha de lanzamiento:</p> {{ album.release_date }}</li>
              <li class="list-group-item">. . .</li>
            </ul>
          </div>
        </div>
      </div>
      <div class="carousel-item">
        <div class="row">
          <div class="col-4"><img class="d-block rounded" (click)="registratePelicula()" width="70%" [src]="imagenPelicula" alt="Second slide"></div>
          <div class="col-7">
            <h5>Película estrenada recientemente</h5>
            <ul class="list-group text-dark" (click)="registratePelicula()">
              <li class="list-group-item"><p class="font-weight-bold">Título:</p> {{ pelicula.title }}</li>
              <li class="list-group-item"><p class="font-weight-bold">Sinopsis:</p> {{ pelicula.overview }}</li>
              <li class="list-group-item"><p class="font-weight-bold">Fecha de estreno:</p> {{ pelicula.release_date }}</li>
              <li class="list-group-item">. . .</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
      <span class="carousel-control-next-icon text-primary" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
</div>
<br>

